LexSubNC - Lexical Substitution of Nominal Compounds in Portuguese
------------------------------------------------------------------

_Rodrigo Wilkens, Leonardo Zilio, Silvio Cordeiro, Felipe S. F. Paula, Carlos Ramisch, Marco Idiart, Aline Villavicencio_
_Version 1.0 - September 20, 2017_

## Description

This package is an extension of the original compositionality datasets and includes more detailed annotation for Portuguese lexical substitution candidates in the original dataset. It contains the same 180 nominal compounds in Portuguese as the compositionality dataset. It additionally contains frequency and PMI from a large Brazilian Portuguese corpos (around 1.2 billion words), as well as lexical substitutes annotated according to the following categories:

  * Invalid: the substitution candidate is not fit for substitution, either for being too specific for a given context or for simply not being valid for the target MWE.
  * Syn-SW: the substitution candidate is a single-word matching synonym in relation to the target MWE.
  * NearSyn-SW: the substitution candidate is a single-word quasi-synonym in relation to the target MWE.
  * Syn-MWE: the substitution candidate is a multiword matching synonym in relation to the target MWE.
  * NearSyn-MWE: the substitution candidate is a multiword quasi-synonym in relation to the target MWE.
  * Paraphrase: the substitution candidate is a paraphrasis of the target MWE.
  * Definition: the substitution candidate is a definition of the target MWE.
  * Head
  * Modifier    

The lexical substitutes were provided by volunteer native speaker annotators, who were requested to provide suggestions of substitution candidates for the compounds in context. The suggestions from all annotators were pooled together and sorted according to their frequency. This pool was then manually categorized by a linguist, who attributed categories to each different substitution candidate.

The folder contains the following files:

  * `LexSubNC-compounds.csv`: list of 180 compounds and their information (lemmas, frequency, PMI, compositionality). The last columns contain the histogram of equivalents in each category
  * `LexSubNC-equivalents.csv`: list of equivalents (lexical substitutes) and their corresponding annotations, according to the categories above. The number of times each substitute was suggested is also provided (`equivalent_freq`)
  * `LexSubNC.ods`: same as the previous two files in Libreoffice format, one sheet per file

The details about this data can be found in our IWCS 2017 paper:

  * _LexSubNC: A Dataset of Lexical Substitution for Nominal Compounds_

__Note__ : Data may differ slightly from papers because we added some new annotations since the papers were written.

